<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="404.aspx.cs" Inherits="MyCms.Page._404" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title></title>
    <style type="text/css">
    body{text-align:center}
    h1{font-family:"微软雅黑"}
    </style>
</head>
<body>
    <form id="form1" runat="server">
        <%=Statistic %>
    <p><img src="<%=ResolveUrl("~/Static/Image/404.gif") %>" width="520" height="320" /></p>
    <h1>抱歉，这个页面已经被外星人绑架了</h1>
    <p><span id="s" style="color:red;font-weight:bold;">5</span> 秒钟后将带您返回地球</p>
    </form>
    <script type="text/javascript">
        var i = 4;
        lastS();
        function lastS() {
            setTimeout(function () {
                document.getElementById('s').innerHTML = i;
                if (i == 0) {
                    top.location = '<%=SiteAddress %>';
                } else {
                    i--;
                    lastS();
                }
            }, 1000);
        }

    </script>
</body>
</html>
